<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Gamificação</title>
	<link rel="stylesheet" type="text/css" href="style.css">

	<script type="text/javascript">

		//pega o timestamp da data que ocorrera a oficina
		var dataOficina = new Date("06/07/2018 00:00:00");
		dataOficina = dataOficina.getTime();

		//pega o timestamp atual
		var dataAtual = new Date();
		dataAtual = dataAtual.getTime();

		//redireciona para as inscrições caso a data seja anterior a data da oficina
		if(dataAtual < dataOficina)
			location.href = "/games/inscricao.html";

	</script>
</head>
<body>

<a href="/login/logout" id="sair">Sair</a>

<h1>Gamificação</h1>

<ul id="menu">

	<li>
		<a href="#logic-me">
			<div class="logo logic-me disable"></div>
			<h2>LOGIC.ME</h2>
		</a>
	</li>

	<li>
		<a href="/games/tri-logic/index.html">
			<div class="logo tri-logic"></div>
			<h2>TRI LOGIC</h2>
		</a>
	</li>

	<li>
		<a href="/games/oficinas.html">
			<div class="logo oficinas"></div>
			<h2>OFICINAS</h2>
		</a>	
	</li>


</ul>



</body>
</html>